.home .header .head-content{
    max-width: 50%;
    left: 45.9375rem;

    left: auto;
    right: -15px;
}
.resources-list .card .resource-cat{
	padding-top:4px;
    padding-bottom: 3px;
    max-width: 180px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
}
.feautured-articles-section{
	margin-bottom: -7%;
}
body.careers .pg-content-inner .content-area h3{
	font-size: 25px;
}
@media screen and (max-width: 84.375rem){
    .home .header .head-content{
        right: 15px;
    }
}
@media screen and (max-width: 638px){
    .home .header .head-content{
       max-width: 100%;
    }
}
@media screen and (max-width: 480px){
    .home .header .head-content{
        max-width:none;
    }
    .topics-list > li{
    	border-bottom:none;
    }
    .single-career .pg-content-inner .content-area{
    	padding-bottom:8px;
    }
    .single-career .sidebar .widget{
    	margin-bottom: 19px;
    }
    .pg-content-inner .sidebar .links-widget .widget-title{
    	margin-bottom: 10px;
    }
    .pg-content-inner .sidebar .links-widget{
    	margin-bottom: 27px;
    }
    .pg-content-inner .sidebar .social-widget .widget-title{
    	text-align: center;
    }
    .social-widget .social.menu{
	    max-width: 170px;
	    margin-left: auto;
	    margin-right: auto;
    }
    .sidebar .gform_wrapper .gform_footer input[type="submit"]{
    	padding-top: 15px;
	    width: 100%;
	    margin-top: 10px;
	    padding-bottom: 15px;
	    font-weight:bold;
    }
    .inner-page .pg-content-inner .content-area h5{
    	font-size: 12px;
    }
    .inner-page .pg-content-inner .content-area h1{
    	font-size: 3.5em;
        margin-bottom: 10px;
    }
    .inner-page .breadcrumbs li,
    .inner-page .breadcrumbs li .info-tooltip,
    .single-career .breadcrumbs li,
    .single-career .breadcrumbs li .info-tooltip
    {
    	font-weight:bold !important;
    }
}

.list-view-heading.container-grid-view,
.grid-list-view-link-container.container-grid-view h5{
    display: none !important;
}
.grid-list-view-link-container.container-list-view h5{
    margin-bottom: 0;
}
.grid-list-view-link-container.container-list-view{
        border-bottom: 1px solid #E5E5E5;
    padding-bottom: 20px;
    height: auto;
}
.container-list-view.heading{
    display: none;
}
.container-list-view .grid-list-cont{
        padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}
.container-grid-view .callout .columns{
    padding: 0;
}
@media screen and (max-width: 767px){
    .list-view-heading,
    .grid-list-view-link-container{
        display: none;
    }
    .container-list-view .columns.flex-container{
            -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .projects-slider.container-list-view .flex-dir-row{
                -ms-flex-direction: column;
        flex-direction: column;
    }
    .projects-slider.container-list-view.pb-suite .callout p {
        margin-bottom: 2em;
    }
    .projects-slider.container-list-view.pb-suite .callout h4{
        width: 100%;
        margin: 0 auto 2em;
    }
    .projects-slider.container-list-view.pb-suite .callout .columns{
        padding: 0;
    }
    .projects-slider.pb-suite.container-list-view .callout {
        min-height: 400px;
    }
}

@media screen and (max-width: 639px){
     .container-list-view .columns.flex-container{
            -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}